

.tx-cs span.doNotShow {display: block; text-indent: -9999px}


/* --------------------------------------------- kochgourmet ---------------------------------------------  */
.htmlarea-content-body p.kochgourmet {font-size: 90%; position: absolute; bottom:8px; color: #6B463C; vertical-align:bottom; padding:0 !important; margin: 0 0 0 0 !important}
.htmlarea-content-body .recipe-single-view p.kochgourmet {position: static; margin: 30px 0 0 0 !important}
.htmlarea-content-body p.kochgourmet img {display: inline-block; vertical-align: baseline !important; padding: 2px 0 0px 0;  margin: 0 !important; zoom: 1}


/* --------------------------------------------- messages ---------------------------------------------  */
.tx-cs .locc-message {padding: 10px; padding-left: 35px; margin-bottom: 4px; background-repeat: no-repeat; background-position: 15px 10px; border: 1px solid; color: #000}
.tx-cs .locc-message a {text-decoration: underline;}
.tx-cs .locc-message ul,
.tx-cs .locc-message ol {padding-left: 16px; background: none !important;}
.tx-cs .locc-message .message-header {display: block;margin-bottom: 5px;margin-top: -1px;font-size: 11px;font-weight: bold;}

.tx-cs  span.debug{color: #aaa; font-size: 12px; font-weight: 500 !important;}


/* --------------------------------------------- recipes list view ---------------------------------------------  */
.tx-cs ul.recipe-list {margin: 0 0 0 0; margin-left:0 !important;}
.tx-cs ul.recipe-list li {display: block; margin: 0 0 20px -12px; list-style-type: none; clear: both; background: none }
.tx-cs ul.recipe-list img {float: left; display: block; padding: 10px 10px 5px 0}
.tx-cs ul.recipe-list li h2 {padding: 0 0 5px 0 !important; margin: 0 !important; color: #868781; line-height: 1.1em; font-size: 145% !important; font-weight: 700; border-bottom: 1px solid #ddd}
.tx-cs ul.recipe-list li h2 a {color: #868781 !important; text-decoration: none !important}
.tx-cs ul.recipe-list li strong.additional {padding: 3px 0 0 0; font-size: 90% !important; font-weight: 500; color: #ABACA6}
.tx-cs ul.recipe-list li strong.additional span {padding: 0 10px 0 15px;  background:url(../../../img/ext/contentsystem/additional-info-separator.gif) no-repeat left}
.tx-cs ul.recipe-list li strong.additional span.first {background: none; padding: 0 5px 0 0}
.tx-cs ul.recipe-list li strong.additional span.last {}
.tx-cs ul.recipe-list li strong.additional a {color: #ABACA6 !important}
.tx-cs ul.recipe-list li div.description { padding: 5px 0 8px 0}
.tx-cs ul.recipe-list h2 span.favorite a {color: #aaa !important; font-size: 80% !important; text-decoration: underline !important; padding: 0 0 0 30px; outline:0}
.tx-cs .list-header, .tx-cs .single-edit-header {background: #07558E !important; padding: 3px 0 5px 10px; margin: 0 0 10px 0; color: #fff}
.tx-cs .search-results-title {padding: 0 0 15px}


/* --------------------------------------------- ul/li ---------------------------------------------  */
.htmlarea-content-body ul.checks li { background:url('../../../img/ext/contentsystem/ul_li_checks.png') no-repeat left; margin: 4px 0 4px -12px}





/* --------------------------------------------- category & types selectors ---------------------------------------------  */
.tx-cs .recipe-type-selector-view,
.tx-cs .recipe-category-selector-view  {border-bottom: 1px solid #eee; padding: 0 0 10px 0}
.tx-cs .recipe-type-selector-view a,
.tx-cs .recipe-category-selector-view a {color: #555 !important; line-height: 1.2em; font-size: 120%}
.tx-cs .recipe-type-selector-view h3,
.tx-cs .recipe-category-selector-view h3 {color: #333 !important; font-size: 160% !important; margin: 10px 0 2px 0 !important; padding: 0 !important; line-height: 1.1em !important}
.tx-cs .recipe-category-selector-view .column,
.tx-cs .recipe-type-selector-view .column {float: left; width: 198px}
.tx-cs .category-selector {border-top: 1px solid #eee; padding-top: 2px; margin-top: 20px}


/* --------------------------------------------- tags ---------------------------------------------  */
div.tagsinput { }
div.tagsinput span.tag {border: 1px solid #a5d24a; -moz-border-radius:2px; -webkit-border-radius:2px; display: block; float: left; padding: 7px !important; text-decoration:none; margin: 0 5px 5px 0 }
div.tagsinput span.tag a {padding: 5px  0 5px 20px; background:url(../../../img/ext/contentsystem/delete.gif) no-repeat left; text-decoration:none;}
div.tagsinput input { width:200px !important; display:block !important;}
div.tagsinput #tags_addTag {width: 400px !important; padding: 5px}
div.tagsinput div { display:block}
.tags_clear { clear: both; width: 100%; height: 0px; }

.tag-tagCloud-view h3 {color: #2D6789 !important; font-size: 130% !important; margin-bottom: 0 !important; padding-bottom: 0 !important}


/* --------------------------------------------- recipes edit view ---------------------------------------------  */
.recipe-edit h1 {margin-right: 30px}

.recipe-edit a {text-decoration: none !important; cursor: pointer}
.recipe-edit label {display: inline; font-weight: bold; padding:0 0 7px 0; margin:0; }
.recipe-edit label.block {display: block; float: none !important}
.recipe-edit th {text-align: left; font-weight: normal}

.recipe-edit  td.edit-ingredient-quantity-td {width: 82px !important}
.recipe-edit  td.edit-ingredient-measure-td {width: 82px !important}
.recipe-edit  td.edit-ingredient-title-td {width: 295px !important; padding: 0 !important; margin: 0 !important}
.recipe-edit .edit-ingredient-quantity {width: 70px !important}
.recipe-edit .edit-ingredient-measure {width: 56px !important}

.recipe-edit .edit-recipe-title {width: 395px !important}
.recipe-edit .edit-ingredient-gropup-title-label {width: 180px !important; font-size: 90%; }
.recipe-edit a.delRow {width: 21px; height: 21px; display: block; background:url(../../../img/ext/contentsystem/delete.gif) no-repeat left; float: left}
.recipe-edit .recipe-edit-files{margin: 0 0 0 10px; list-style-type: none;}
.recipe-edit .recipe-edit-files li {padding: 5px 0 !important; margin: 0 0 0 -10px}
.recipe-edit .recipe-edit-files a{padding: 3px 0 3px 22px;  background: url('../../../img/ext/contentsystem/delete.gif') no-repeat center left !important; outline: none; zoom: 1}
.recipe-edit #filelist {margin-bottom: 10px}
.recipe-edit #pic-container a{padding-top: 4px !important}
.recipe-edit .uploadLimits {margin-left: 25px}
.recipe-edit a.addRow, .recipe-edit a.addStep, .recipe-edit a.addIngredientsGroup, a#pickfiles {padding: 4px 0 4px 24px;  background:url(../../../img/ext/contentsystem/add.gif) no-repeat left; float: left; outline: none}
.recipe-edit a#pickfiles {cursor: pointer !important; float: none;}
.recipe-edit #pic-container input {cursor: pointer !important; float: none;}
.recipe-edit a.addStep, .recipe-edit a.addIngredientsGroup {margin-left: 0}
.recipe-edit a.addIngredientsGroup {display: block; margin: -20px 0 0 2px}

.recipe-edit .edit-ingredient-title {width: 290px !important; padding: 0 !important; margin: 0 !important}
.recipe-edit td.edit-ingredient-measure-td,
.recipe-edit td.edit-ingredient-quantity-td {padding-right: 6px !important}
.recipe-edit td.edit-ingredient-delRow-td {width: 300px}
.recipe-edit .edit-ingredient-gropup-title {width: 290px !important}
.recipe-edit .th-edit-ingredient-quantity {width: 88px !important}
.recipe-edit .th-edit-ingredient-measure {width: 92px !important}
.recipe-edit .th-edit-ingredient-title {width: 260px !important}

.recipe-edit a.addIngredientsGroup {margin-left:0 !important;}

.recipe-edit .ingredients_block {margin:0; padding: 0 0 40px 0}
.recipe-edit .fieldset {margin: 0 0 10px 0}

.th-edit-ingredient-gropup-title {width: 370px !important}

.recipe-edit ul.recipe-edit-categories {list-style-type: none}
.recipe-edit ul.recipe-edit-categories li {margin: 5px 0 0 0; height:20px}
.recipe-edit .edit-recipe-time p, .recipe-edit-categories p {padding: 5px 0 4px 0 !important; margin:0 !important}
.recipe-edit .recipe-edit-step textarea {width: 530px !important}
.recipe-edit .edit-recipe-persons_min {width: 325px !important}
.recipe-edit .edit-recipe-persons_min li {width: 40px !important}
.recipe-edit .edit-recipe-time-h,.edit-recipe-time-m {width: 35px !important}
.recipe-edit .edit-recipe-time-h-div {width: 50px; float: left}
.recipe-edit .edit-recipe-time-h-label-div {width: 250px; padding: 3px 0 0 0; float: left}

.recipe-edit .typesBlock {float: left}
.recipe-edit #typeBlock1  {width: 180px}
.recipe-edit #typeBlock2 {width: 115px !important}
.recipe-edit #typeBlock3 {padding-top: 10px; width: 115px !important; padding-bottom: 20px}
.recipe-edit #typeBlock4 {width: 115px !important;}

.recipe-edit .cke_skin_kama .cke_toolbar,
.recipe-edit .cke_skin_kama .cke_top,
.recipe-edit .cke_skin_kama .cke_contents,
.recipe-edit .cke_skin_kama .cke_wrapper {margin:0 !important; padding:0 !important}
.recipe-edit .cke_skin_kama .cke_editor p{padding: 0 0 5px 0 !important; margin:0 !important;}
.recipe-edit .cke_skin_kama .cke_top {height: 20px !important}

.recipe-edit #selectCategoriesAndTypesButton {width: 203px; padding: 5px 0 0 5px; height: 18px; border-bottom: 1px solid #63382A; position: relative; z-index: 3; background: url(../../../img/ext/contentsystem/forms_select_categories.png) no-repeat left}
.recipe-edit #selectCategoriesAndTypesBox { width: 470px; padding: 5px; border: 1px solid #63382A; position: relative; z-index: 2; margin: -2px 0 0 0}
.recipe-edit .opened { border-bottom: 1px solid transparent !important}
.recipe-edit .closed { border-bottom: 1px solid #63382A !important}
.recipe-edit .categoryBlock {width: 170px; float: left}
.recipe-edit #selectCategoriesAndTypesBox label {padding-left: 2px}

.recipe-edit p.title {padding: 0 !important; margin:0 !important;}



/* --------------------------------------------- recipes search view ---------------------------------------------  */
.tx-cs .recipe-search-view #swordWrapperNarrow {background: #07558E}
.tx-cs .recipe-search-view .text {color: #fff; margin: 0 0 6px 0}
.tx-cs .recipe-search-view .searchBlock {margin: 20px 0}
.tx-cs .recipe-search-view .selectorsWrapper{padding: 0 0 10px 10px}
.tx-cs .recipe-search-view #swordWrapperNarrow .swordWrapper {width: 300px; height: 40px; border-bottom: 2px solid #fff; background: url(../../../img/ext/contentsystem/search.png) no-repeat top }
.tx-cs .recipe-search-view #swordWrapperWide .swordWrapper {width:595px; padding: 2px 0 0 6px; height: 42px; border-bottom: 0 solid #fff; background: url(../../../img/ext/contentsystem/search_wide.png) no-repeat top left}
.tx-cs .recipe-search-view #swordWrapperWide span{color: #fff; font-size: 120%}
.tx-cs .recipe-search-view input.sword {width: 235px; margin: 7px 0 0 15px; padding: 5px 0; border: 0; color: #8C8B8D; font-size: 120%}
.tx-cs .recipe-search-view button.jqTransformButton span span {display: inline-block; padding:0 76px 0 83px !important}
.tx-cs .recipe-search-view select {width: 245px !important}
.tx-cs .recipe-search-view #swordWrapperNarrow input.submit {width: 185px !important}
.tx-cs .recipe-search-view #swordWrapperWide input.sword {width: 425px !important; padding: 0; margin-top: 11px}
.tx-cs .recipe-search-view a.swordSearchButton {display: block; width: 40px; height: 40px; float: right; border: 0 solid red}
.tx-cs .recipe-search-view a:hover.swordSearchButton {background: #fff; padding: 0;text-decoration: none;color: #999;text-decoration: none; border: none; opacity:0.10; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=10)" !important; filter:alpha(opacity=10); zoom:1}
.tx-cs .recipe-search-view #swordWrapperWide a.swordSearchButton {width: 35px;height: 43px;}


/* --------------------------------------------- recipes single view ---------------------------------------------  */
.tx-cs .recipe-single-view .main-container { margin: 15px 0 15px 0 ; width: 100%; border:0 solid red !important}
.tx-cs .recipe-single-view .main-container .col1 {width: 100%; border: 0 solid red !important; clear: both !important}
.tx-cs .recipe-single-view .main-container .col2 {width: 100%; border: 0 solid red !important; clear: both !important}
.tx-cs .recipe-single-view .main-container .clock {width: 205px; height: 25px; padding: 4px 0 0 45px; font-weight: 500; color: #603427; background:url(../../../img/ext/contentsystem/clock.png) no-repeat 8px 0}
.tx-cs .recipe-single-view .main-container .image-small { width: 260px; margin-bottom: 20px; float: left}
.tx-cs .recipe-single-view #additionalInfo {width: 335px; float: left}
.tx-cs .recipe-single-view .loginOrCreateAccountInfo {margin: 40px 0}
/*
.tx-cs .recipe-single-view .main-container .person {float: left; width: 115px;  padding: 0px 0 0px 5px; margin: 0;  font-size: 125%; font-weight: 700; color: #c1c1c1; line-height:1em }
.tx-cs .recipe-single-view .main-container .person p {padding:0; height: 35px  !important;  line-height:1em !important; }
.tx-cs .recipe-single-view .main-container .person img {vertical-align: middle !important; }
*/

.tx-cs .recipe-single-view .categoryAndTypesLinks {padding: 0 0 15px 0}

.tx-cs .recipe-single-view .main-container .person {width: 205px; height: 25px; padding: 4px 0 0 45px; margin: 0 0 8px 0;  font-size: 125%; font-weight: 700; color: #603427; background:url(../../../img/ext/contentsystem/persons.png) no-repeat 5px 5px; position: relative}
.tx-cs .recipe-single-view .main-container .person p { position:absolute; top:50%; height:35px; margin-top: -15px; line-height: 1em !important;}

.tx-cs .recipe-single-view .main-container .person select {width:25px; padding: 0 !important; margin: 0 !important}
.tx-cs .recipe-single-view .main-container .person a {width:100%; padding: 0 0 0 5px; margin: 0 !important}
.tx-cs .recipe-single-view .main-container .person a.jqTransformSelectOpen {width:29px !important; padding: 0 !important; margin: 0 !important}
.tx-cs .recipe-single-view .main-container .person div.jqTransformSelectWrapper {}

.tx-cs .recipe-single-view .main-container .person p.changeByDropdown {position:absolute; left: 105px;  top:9px; height:15px}

.tx-cs .recipe-single-view .facebookLike {margin: 0 0 0 5px}

.tx-cs .recipe-single-view .main-container .person-change {float: left; width: 15px; height: 25px; border: 0 solid red}
.tx-cs .recipe-single-view .main-container .person-change a {display: block; width: 15px;  height: 12px; outline: 0}
.tx-cs .recipe-single-view .main-container .person-change a#person_up {background: url(../../../img/ext/contentsystem/persons_up.png) no-repeat top}
.tx-cs .recipe-single-view .main-container .person-change a#person_down {margin: 7px 0 0 0; background: url(../../../img/ext/contentsystem/persons_down.png) no-repeat bottom}
.tx-cs .recipe-single-view .main-container .person-change span {display: block; text-indent: -9999px;}
.tx-cs .recipe-single-view .main-container .favorite,
.tx-cs .recipe-single-view .main-container .print,
.tx-cs .recipe-single-view .main-container .edit,
.tx-cs .recipe-single-view .main-container .printIngredients,
.tx-cs .recipe-single-view .main-container .email {width: 130px; height: 25px; padding: 2px 0 0 45px; margin: 0; font-size: 100%; color: #603427; display: block}
.tx-cs .recipe-single-view .main-container .favorite a,
.tx-cs .recipe-single-view .main-container .print a,
.tx-cs .recipe-single-view .main-container .edit a,
.tx-cs .recipe-single-view .main-container .printIngredients a,
.tx-cs .recipe-single-view .main-container .email a {color: #603427 !important }
.tx-cs .recipe-single-view .main-container .print {margin: 10px 0 0 0; background:url(../../../img/ext/contentsystem/print.png) no-repeat 8px 0}
.tx-cs .recipe-single-view .main-container .printIngredients {background:url(../../../img/ext/contentsystem/print_ingredients.png) no-repeat 8px 0}
.tx-cs .recipe-single-view .main-container .email {background:url(../../../img/ext/contentsystem/email.png) no-repeat 8px 4px}
.tx-cs .recipe-single-view .main-container .edit {background:url(../../../img/ext/contentsystem/edit.gif) no-repeat 8px 2px}
.tx-cs .recipe-single-view .main-container .favorite-add {background:url(../../../img/ext/contentsystem/favorite_off.png) no-repeat 9px 1px}
.tx-cs .recipe-single-view .main-container .favorite-remove {background:url(../../../img/ext/contentsystem/favorite_on.png) no-repeat 9px 1px}
.tx-cs .recipe-single-view .recipe-step-image {float: right; padding: 0 0 10px 10px}
.tx-cs .recipe-single-view .spinner {width: 23px; height: 23px; padding:0; margin:4px 0 0 6px; background:url(../../../img/ext/contentsystem/spinner.gif) no-repeat 3px 0}


.tx-cs .recipe-single-view h2, .tx-cs .recipe-single-view h2 a {padding: 0; margin: 18px 0 18px 0; color: #61625D; font-size: 145% !important; font-weight: 700; line-height: 1.1em !important}
.tx-cs .recipe-single-view h2.comments {padding: 15px 0 10px 0; margin: 25px 0 15px 0; color: #ABACA6; font-size: 100% !important; font-weight: 700; }
.tx-cs .recipe-single-view h2.comments a.toggle {display: block; float: right;  width: 30px; height: 20px; background: url(../../../img/ext/contentsystem/comments-toggle-down.png) no-repeat right; outline: 0}
.tx-cs .recipe-single-view h2.comments a.up {background-image: url(../../../img/ext/contentsystem/comments-toggle-up.png); outline: 0}
.tx-cs .recipe-single-view h2.comments a.comments {display: block; float: left; color: #ABACA6 !important; cursor: pointer}
.tx-cs .recipe-single-view h3 {padding: 0; margin: 0 0 3px 0; color: #61625D; font-weight: 500; text-decoration: underline;  font-size: 130% !important; line-height: 1.1em !important}

.tx-cs .recipe-single-view div.section {margin: 0 0 15px}
.tx-cs .recipe-single-view div.section  span {font-size: 100% !important}
.tx-cs .recipe-single-view ul.ingredients {list-style:none; margin: 0 0 15px 0}
.tx-cs .recipe-single-view ul.ingredients li {margin: 0 0 0 0; padding: 0 0 0 15px; background:url(../../../img/ext/contentsystem/ul_li.png) no-repeat 1px 7px}
.tx-cs .recipe-single-view .li_cont1 { float: left; width: 270px !important; padding-right: 10px}
.tx-cs .recipe-single-view .li_cont2 { float: left; width: 270px !important}

.tx-cs .recipe-single-view div.step {margin: 0 0 10px}

.tx-cs  h2.comments { border-top: 1px solid #0E5691; border-bottom: 1px solid #0E5691; margin:0 !important; padding:0 !important}
.tx-cs .tx-comments-comments {padding-top: 15px}
.tx-cs .tx-comments-comment-form {padding: 25px 0 0 0; width: 505px}
.tx-cs .tx-comments-comment-form label { }
.tx-cs .tx-comments-comment-form input, .tx-comments-comment-form textarea, .tx-comments-comment-form img { margin-top: 0 }
.tx-cs .tx-comments-comment-input, .tx-cs .tx-comments-comment-form textarea { width: 495px !important; font-size: 12px }
.tx-cs .tx-comments-comment-form br { clear: left; }
.tx-cs .tx-comments-comment-name { font-weight: 500; }
.tx-cs .tx-comments-comment-date { font-weight: 500; font-size: 96%; color: #999 }
.tx-cs .tx-comments-comment-1, .tx-comments-comment-2 { border: 0 solid #e0e0e0; margin-bottom: 10px; padding: 3px 0; }
.tx-cs .tx-comments-comment-content { padding: 6px 0 3px 0; text-align: justify; border-top: 1px solid #bbb; font-size: 96%; }
.tx-cs .tx-comments-required-mark { color: red}
.tx-cs .tx-comments-required-error {color: red; padding: 3px 0; clear: left}
.tx-cs .tx-comments-captcha { padding: 4px 0 9px 0}
.tx-cs .tx-comments-captcha img { border: 1px solid #d0d0d0; margin: 0 0 3px 0}
.tx-cs .tx-comments-form-top-message { border: 1px solid #d0d0d0; padding: 10px 20px; text-align: center; font-weight: bold; }
.tx-cs .tx-comments-closed { border: 1px solid #d0d0d0; padding: 10px 10px; margin: 10px 0; }
.tx-cs .tx-comments-closed img { vertical-align: baseline; margin-left: 4px; padding-right: 4px; }
.tx-cs .tx-comments-comment-report { font-size: 80%; margin: 7px 0 5px 15px; }
.tx-cs .tx-comments-rating { margin-left: 15px; }
.tx-cs .tx-comments-comment-form fieldset { border: none; }
.tx-cs .tx-comments-comment-form .inputSpacer {height: 10px}
.tx-cs .tx-comments-comment-form label {padding-top:0 !important; margin-top:0 !important}

/* --------------------------------------------- logged User Menu ---------------------------------------------  */
.BreadCrumbs {position: relative}
.loggedUserMenu{float: right; position: absolute; top:5px; right: 0}
.loggedUserMenu ul {margin: 0 !important; padding: 0 !important}
.loggedUserMenu li {display: inline;}
.loggedUserMenu li a{display: block; font-size: 92%; text-decoration: none; height: 18px !important;  padding: 3px 5px 0px 30px !important; float: left; margin-left: 10px; border-right: 1px solid #005996;}
.loggedUserMenu li a:hover {text-decoration: underline; color:#005996}
.loggedUserMenu li.recipeAdd a {background: url('../../../img/ext/contentsystem/button_add.png') no-repeat left top}
.loggedUserMenu li.recipeFavs a {background: url('../../../img/ext/contentsystem/button_favorite.png') no-repeat left top}


/* --------------------------------------------- recipes single view ratings ---------------------------------------------  */
.tx-cs .ratings-small {margin: 0 auto;  width: 55px; float: right}
.tx-cs .ratings-small .tx-ratings { width: 55px; position: relative; left: 0; top: 0; padding-top: 16px; margin: 5px 0;}
.tx-cs .ratings-small .tx-ratings-display { position: absolute; left: 0; top: 0; height: 12px; }
.tx-cs .ratings-small .tx-ratings-grey-bar { position: absolute; left: 0; top: 0; width: 55px; height: 12px; background: url(../../../img/ext/contentsystem/rating-stars.png) repeat-x; font-size: 1px; }
.tx-cs .ratings-small .tx-ratings-gold-bar { position: absolute; left: 0; top: 0; width: 0; height: 12px; background: url(../../../img/ext/contentsystem/rating-stars.png) repeat-x 0 -12px; font-size: 1px;}
.tx-cs .ratings-small .tx-ratings-vote-bar { position: absolute; left: 0; top: 0; width: 55px; height: 12px; font-size: 1px; }
.tx-cs .ratings-small .tx-ratings-vote-bar DIV A { position: absolute; left:0; top: 0; width: 11px; height: 12px; border: none; text-decoration: none; }
.tx-cs .ratings-small .tx-ratings-vote-bar DIV A:hover { background: url(../../../img/ext/contentsystem/rating-stars.png) 0 -24px}
.tx-cs .ratings-small .tx-ratings-vote-bar DIV A.tx-ratings-star-1 { left: 0; width: 11px; z-index: 5; }
.tx-cs .ratings-small .tx-ratings-vote-bar DIV A.tx-ratings-star-2 { left: 0; width: 22px; z-index: 4; }
.tx-cs .ratings-small .tx-ratings-vote-bar DIV A.tx-ratings-star-3 { left: 0; width: 33px; z-index: 3; }
.tx-cs .ratings-small .tx-ratings-vote-bar DIV A.tx-ratings-star-4 { left: 0; width: 44px; z-index: 2; }
.tx-cs .ratings-small .tx-ratings-vote-bar DIV A.tx-ratings-star-5 { left: 0; width: 55px; z-index: 1; }
.tx-cs .ratings-small .tx-ratings-cleaner { clear: left; }
.tx-cs .ratings-small .tx-rating-display-wrap { position: absolute; left: 0; top: 0; font-size: 1px; visibility: hidden; z-index: 1; }
.tx-cs .ratings-small .tx-rating-display-wrap IMG { float: left; margin-right: 5px; }

.tx-cs .ratings-big {float: right; width: 90px}
.tx-cs .ratings-big .tx-ratings {width: 90px; position: relative; left: 5px; top: 0; padding-top: 16px; margin: 5px 0;}
.tx-cs .ratings-big .tx-ratings-display {position: absolute; left: 0; top: 0; height: 25px; }
.tx-cs .ratings-big .tx-ratings-grey-bar {width: 85px; height: 25px; background-image: url(../../../img/ext/contentsystem/rating-stars-big.png);font-size: 1px; }
.tx-cs .ratings-big .tx-ratings-gold-bar {position: absolute; left: 0; top: 0;  height: 25px; background: url(../../../img/ext/contentsystem/rating-stars-big.png) repeat-x 0 -25px; font-size: 1px;}
.tx-cs .ratings-big .tx-ratings-vote-bar {height: 25px; }
.tx-cs .ratings-big .tx-ratings-vote-bar DIV A {position: absolute; left:0; top: 0; width: 17px; height: 25px; }
.tx-cs .ratings-big .tx-ratings-vote-bar DIV A:hover { background: url('../../../img/ext/contentsystem/rating-stars-big.png') 0 -49px}
.tx-cs .ratings-big .tx-ratings-vote-bar DIV A.tx-ratings-star-1 { left: 0; width: 17px; z-index: 5; }
.tx-cs .ratings-big .tx-ratings-vote-bar DIV A.tx-ratings-star-2 { left: 0; width: 34px; z-index: 4; }
.tx-cs .ratings-big .tx-ratings-vote-bar DIV A.tx-ratings-star-3 { left: 0; width: 51px; z-index: 3; }
.tx-cs .ratings-big .tx-ratings-vote-bar DIV A.tx-ratings-star-4 { left: 0; width: 68px; z-index: 2; }
.tx-cs .ratings-big .tx-ratings-vote-bar DIV A.tx-ratings-star-5 { left: 0; width: 85px; z-index: 1; }
.tx-cs .ratings-big .tx-ratings-cleaner { clear: left; }
.tx-cs .ratings-big .tx-rating-display-wrap { position: absolute; left: 0; top: 0; font-size: 1px; visibility: hidden; z-index: 1; }
.tx-cs .ratings-big .tx-rating-display-wrap IMG { float: left; margin-right: 5px; }

/* --------------------------------------------- login form ---------------------------------------------  */
#loginForm {margin: 10px 0 0 0}
#loginForm div.formline {height: 35px}
#loginForm div.submit {margin: 10px 0 0 158px}
#loginForm fieldset{border:none}
#loginForm legend {display: none;}
#loginForm label{display: block; width: 150px; float: left}
#loginForm input{display: block; width: 250px; float: left}
p.backlink-login {padding: 10px 0}

/* --------------------------------------------- register form ---------------------------------------------  */
.tx-keuserregister-pi1 .backlink {padding: 20px 0}
.tx-keuserregister-pi1 .fieldset,
.tx-keuserregister-pi2 .fieldset {
	padding: 0 0 10px 0;
}

.tx-keuserregister-pi1 .fieldset label,
.tx-keuserregister-pi2 .fieldset label {
	display:block;
	width: 160px;
	float: left;
	font-weight: bold;
}

.tx-keuserregister-pi1 .req,
.tx-keuserregister-pi2 .req {
	color: red;
}

.tx-keuserregister-pi1 .field,
.tx-keuserregister-pi2 .field {
	float:left;
}

.tx-keuserregister-pi1 select {
	width: 240px;
}

.tx-keuserregister-pi1 textarea {
	width: 230px;
	height: 60px;
}


.tx-keuserregister-pi1 .error,
.tx-keuserregister-pi2 .error {
	float:left;
	color: red;
	font-style: italic;
	margin: 0 0 0 170px;
	width: 400px;
}

.tx-keuserregister-pi3 .confirmation-link {
	margin: 10px;
}

.tx-keuserregister-pi3 .confirmation-link a {
	color: white;
	font-weight: bold;
}


.tx-keuserregister-pi1 input {
	width: 260px;
}


.tx-keuserregister-pi1 input.checkbox{
	width: auto;
}

.tx-keuserregister-pi1 .input_zip input,
.tx-keuserregister-pi1 .small input {
	width: 70px;
}

.tx-keuserregister-pi1 .input_city input {
	width: 155px;
}

/* red border for fields with errors */

.tx-keuserregister-pi1 .error_input select,
.tx-keuserregister-pi1 .error_input .small input,
.tx-keuserregister-pi1 .error_input input,
.tx-keuserregister-pi1 .error_input textearea {
}

.ac_results {
    padding: 0;
    border: 1px solid black;
    background-color: white;
    overflow: hidden;
    z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/*
	if width will be 100% horizontal scrollbar will apear
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/*
	it is very important, if line-height not setted or setted
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url('../../../img/ext/contentsystem/spinner.gif') right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #0A246A;
	color: white;
}



.cke_bottom, .cke_toolbox_collapser {display: none;}
.cke_top, .cke_wrapper {background: none !important}
/*.cke_skin_kama {border: none !important}*/
